/* News recommendations ================ */

.news-recommendations {

  @media (--laptop-max) {
    padding-top: 40px;
  }

  @media (--tablet-max) {
    padding-top: 20px;
  }

  .card-article__preview {

    @media (--desktop-max) {
      height: 250px;
    }
  }
}

.js-recommendations {

  @media (--desktop-max) {
    max-width: 900px;
    margin: 0 auto;
  }

  @media (--laptop-max) {
    width: 80%;
  }


  @media (--laptop-xs-max) {
    width: 90%;
  }

  @media (--tablet-max) {

    .card-article {
      max-width: 400px;
      margin: 0 auto;
    }
  }

  @media (--tablet-small-max) {
    width: 100%;
  }

  .slick-track {
    padding-top: 10px;
    padding-bottom: 40px;

    @media (--tablet-max) {
      padding-bottom: 30px;
    }

    @media (--tablet-small-max) {
      padding-top: 10px;
    }
  }

  .slick-slide {
    margin-right: 30px;
    margin-left: 30px;

    @media (--desktop-max) {
      margin-right: 20px;
      margin-left: 20px;
    }

    @media (--laptop-max) {
      margin-right: 50px;
      margin-left: 50px;
    }

    @media (--laptop-small-max) {
      margin-right: 20px;
      margin-left: 20px;
    }

    @media (--tablet-small-max) {
      margin-right: 10px;
      margin-left: 10px;
    }
  }

  .slick-next {
    right: -60px;
  }

  .slick-prev {
    left: -60px;
  }
}

.section.section--compact {
  padding-top: 40px;
}
/* ================ end news recommendations */
